/* Style sheet 100kilo */
body
{
    background-color: lightgrey;
    text-align: center;
}
#logo
{
    top: 3cm;
    text-decoration-color: maroon;
    text-decoration-line: underline;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 5cm;
    font-style: oblique;
}
#mera
{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 0.5cm;
}